import { TiniElement } from 'tinijs';
export declare class IconPersonXComponent extends TiniElement {
    static readonly defaultTagName = "icon-person-x";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
